[Desktop Entry]
Icon=history
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_history
X-TDE-FactoryName=HistoryConfigFactory
X-TDE-ParentApp=kopete_history
X-TDE-ParentComponents=kopete_history

Name=History

Comment=History Plugin
